varying vec2 v_texCoord;
varying vec2 v_viewTexCoord;

void main()
{
    vec2 texUVCoord = mod(v_texCoord, 1.0);
    texUVCoord.y = min(v_texCoord.y, 1.0);
    
    vec4 color = texture2D(CC_Texture1, texUVCoord);
    color.a = Texture2D(CC_Texture2, texUVCoord).a;
    
    
    gl_FragColor = 
}
